#dnnModuleDigitalAssetsMainToolbar {
height: 44px;
}
#dnnModuleDigitalAssetsSelectionToolbar {
min-height:40px;
}
.button_white {
  max-width:260px;
  display:block;
}
/*responsive-video*/
.responsive-video {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	z-index: 0;
}
.responsive-video iframe,
.responsive-video object,
.responsive-video embed,
.responsive-video video{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.form-group-required .input-group {
  border-left:4px solid red;
}
.form-group-required .bootstrap-tagsinput {
  padding:0 !important;
  margin-bottom:0 !important;
  border-left:4px solid red;
}
/* Bootstrap material left padding for forms */
  .bstrap3-material textarea, .bstrap3-material textarea.form-control, .bstrap3-material input.form-control, .bstrap3-material input[type=text], .bstrap3-material input[type=password], .bstrap3-material input[type=email], .bstrap3-material input[type=number], .bstrap3-material [type=text].form-control, .bstrap3-material [type=password].form-control, .bstrap3-material [type=email].form-control, .bstrap3-material [type=tel].form-control, .bstrap3-material [contenteditable].form-control, .bstrap3-material select, .bstrap3-material select.form-control {padding-left:5px !important;}
/*Action Form Required Class*/
.form-control.required {border-left:4px !important; border-left-color:#ff0000 !important; border-left-style:solid !important;}
.form-control.required-ddwithcb {border-left:4px !important; border-left-color:#ff0000 !important; border-left-style:solid !important;}
.input-group.required {border-left:4px !important; border-left-color:#ff0000 !important; border-left-style:solid !important}

#angrid399 .panel-heading {
  background-color:transparent !important;
  border-bottom:0 !important;
}
.page-title .main-title {
  margin-bottom:.2rem;
}
.center {
  text-align:left !important;
}
#link-button {
  margin-bottom:.5rem;
}
#link-button .link-button {
  background-color:#232063;
  color:#fff;
  padding:.5rem 1rem;
  display:block;
  border:1px solid #232063;
}
#link-button .link-button:hover {
  background-color:#fff;
  color:#232063;
  border:1px solid #232063;
}
#dnn_content {
  min-height:calc(100vh - 292px);
}
.img-responsive {
  width:100%;
  display:block;
}
.cke_editable  {
  font-size:16px !important;
}
.button_white {
  border:1px solid #232063;
  padding:1rem;
  text-align: center;
  color:#232063;
}
.button_white:hover {
  background-color:#232063;
  color:#fff;
}
.breadcrumbs_sytle2 .breadcrumbs-box {
  padding:6px 0;
}
/*Boxes*/
.boxes_style_1,
.boxes_style_2,
.boxes_style_3,
.boxes_style_4,
.boxes_style_5,
.boxes_style_6,
.boxes_style_7,
.boxes_style_8{
	margin-bottom:15px;
	position:relative;
}
.boxes_style_2 .boxes{
	border:1px solid #DEDEDE;
	background-color:#FFF;
	padding:20px 25px;
	z-index:1;
	position:relative;
	border-radius:			3px;
	-moz-border-radius:		3px;
	-webkit-border-radius:	3px;
}
.boxes_style_2 .Boxes_title {
	font-size:20px;
	color:#333;
	font-weight:normal;
}
.bstrap30 .table>tbody>tr>td {
  border-top:0 !important;
}
.bstrap30 .table-striped>tbody>tr:nth-of-type(odd) {
  background-color:transparent !important;
}

.bstrap30 .panel-footer {
  background-color:transparent !important;
  border-top:0 !important;
}
















































